<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- NOTE: Hide buttons to simplify the UI. Users can touch outside the dialog to
         dismiss it. -->
    <!-- NOTE: ListPreference's summary should be set to its value by the activity code. -->
    <ListPreference
        android:defaultValue="180"
        android:key="@string/id_enc_type"
        android:negativeButtonText="@null"
        android:positiveButtonText="@null"
        android:title="@string/pref_title_enc_type" />
    <PreferenceScreen
        android:fragment="info.knacki.pass.settings.ui.SettingsActivity$GPGPreferenceFragment"
        android:title="@string/pref_header_GPG" />
    <PreferenceScreen
        android:fragment="info.knacki.pass.settings.ui.SettingsActivity$PasswordPreferenceFragment"
        android:title="@string/pref_header_password" />
    <SwitchPreference
        android:key="@string/id_pref_enc_type_fingerprint"
        android:title="@string/push_finger"
        android:icon="@drawable/ic_fingerprint" />
</PreferenceScreen>
